Logic board

Войти
  1. ВКонтакте
  2. Facebook
  1. Forum » Главная » Новости проекта » ВНИМАНИЕ!!!ТРЕБУЕТСЯ ОБНОВЛЕНИЕ ЛАУНЧЕРА!
Новые публикации Скрыть панель справаПоказать панель справа

ВНИМАНИЕ!!!ТРЕБУЕТСЯ ОБНОВЛЕНИЕ ЛАУНЧЕРА!

Администратор
  1. Оффлайн
  2. Администраторы
  3. 73 сообщений
  4. Сообщение
  5. Личные данные
Полезность: 1 | сообщение № 1 отправлено 22:09, 17.11.2015

Уважаемые игроки,произошло глобальное обновление лаунчера,к сожалению для дальнейшей игры вам придется перекачать лаунчер.

Последний раз редактировал Malkovich 22:11, 17.11.2015

------------------------------------------
Администратор
  1. Оффлайн
  2. Администраторы
  3. 73 сообщений
  4. Сообщение
  5. Личные данные
Полезность: 1 | сообщение № 2 отправлено 07:52, 05.05.2016
На проекте произошло обновление лаунчера,для дальнейшей игры необходимо его обновление.Обновить можете выбрав exe или jar версию в появившемся окне при запуске старого лаунчера,либо просто перекачав лаунчер с нашего сайта.


Последний раз редактировал Malkovich 07:53, 05.05.2016

------------------------------------------
 
Поделиться темой:
Перейти
Найти

Тема закрыта.

  1. Данная тема закрыта. Вы не можете отвечать в ней.

Последние темы

  1. Забанил khan по причине
    Автор: GarDrineEpic Вчера, 22:05
  2. гриф за что
    Автор: khan Вчера, 21:53
  3. Откатик будет?
    Автор: XuJIuGan Вчера, 20:17
  4. /warp Ach
    Автор: Valeyard Вчера, 19:55
  5. забанили из за друга
    Автор: Paradox322 Вчера, 17:41

Изменения статуса

  1. профиль Ъ 15:13, 01.05.2018
  2. профиль N 17:07, 29.04.2018
  3. профиль $ 18:02, 25.04.2018
  4. профиль ۞ 11:14, 20.04.2018
  5. профиль П 07:29, 14.04.2018
  6. Просмотреть все статусы

Статьи